XCB 1.13

Data Fields
xcb_randr_set_panning_reply_t Struct Reference
XCB RandR API

xcb_randr_set_panning_reply_t More...

`#include <randr.h>`

## Data Fields
uint8_t | response_type
uint8_t | status
uint16_t | sequence
uint32_t | length
xcb_timestamp_t | timestamp

## Detailed Description

xcb_randr_set_panning_reply_t

The documentation for this struct was generated from the following file:

- randr.h